Завершен

Ошибка при обновлении ТСД "Произошла ошибка при обновлении: NotSupportedExeption"

Alt-Shift vbg 3 года назад в Драйвера 1С / - Раздел по работе на ТСД обновлен Илларион (Специалист) 3 года назад 7

После того, как я обновил MobileSMARTS до версии 3.0.0.6270, обновление прилетело в ТСД Cipher 6700. Но при обновлении ТСД возникает ошибка "Произошла ошибка при обновлении: NotSupportedExeption". При нажатии на кнопку "OK" программа закрывается.

Установленный продукт:
1С Драйвер ТСД Wi-Fi ПРОФ
Версия драйвера:
3.0.0.6270​
Типовая конфигурация драйвера?:
Да
Операционная система:
Windows Server 2008 R2 RUS Standart
Версия и конфигурация 1С, и режим работы (Файловы или Серверный):
1С Розница 2.2.4.33
Типовая конфигурация 1с?:
Да
Модель ТСД:
CipherLab 6700
ХОРОШО, МНЕ ПОНРАВИЛОСЬ

Кратко и по существу!

Оценка удовлетворенности от Alt-Shift vbg 3 года назад
Начат

Добрый день,

приложите лог с ТСД (папка MobileSMARTS на ТСД, файл errors.log)

Уточните, Вы обновляли с 2,7 платформы до 3,0?

В логе много ошибок связанных с сетью и доступом к серверу, эмулятор ТСД открывает базу?

В администрировании сервера МС пройдите по ссылкам базы и сервера, страница с информацией открывается в браузере?


Сканер новый. Как только я его получил, решил обновить сервер и посмотреть как прилетит на сканер обновление.

На сканере программа Mobile Smarts установлена версии 3.0.0.310, вот она пытается обновиться и падает с ошибкой. Но если отменить обновление, то программа работает нормально.


Эмулятор базу открывает. Так же с базой работают два других сканера и с ними проблем нет (правда не пробовал их обновить). Один сканер на андройде, второй CipherLab 9700

Попробуйте переустановить приложение на ТСД с ПК с полным удалением папки MobileSmarts с ТСД через файловый менеджер., напишите если ошибка с автоматическим обновление повторится.

Спасибо! Проблема решена.

Сервис поддержки клиентов работает на платформе UserEcho